Subject: [Spridgets] Cleaning a rusty 1275 timing cover

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 31 Jan 2020 17:02:31 -0500

--===============3862865171902515110==
	boundary="--_com.lge.email_359023322606712"

----_com.lge.email_359023322606712
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have the cover wire wheel'd but there are a bunch of areas that id like to get dowm to clean metal.   I have a blast cabnet & use glass beads , I'd love to just blast it!  My concerns are how to make certain I DO NOT get any media into the breather element .Has anyone come up with a solution?   I'm certain anyone with a 1098 has encountered this too?  I'm considering using cap plugs and duct taping the caps to make a secondary seal to keep media out of the breather.  Working on cleaning and preparing all the ancillary bits for the Midgets 1275.  Presently up to my ears in metal filings porting a head.  Looking forward to the post carbide rotary file part right now!Thank EVERYONE!ChuckSent from my LG Mobile
----_com.lge.email_359023322606712
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have the cover wire wheel'd but there are a bunch of areas that id like to get dowm to clean metal.&nbsp; &nbsp;I have a blast cabnet &amp; use glass beads , I'd love to just blast it!&nbsp; My concerns are how to make certain I DO NOT get any media into the breather element .</div><div dir="auto">Has anyone come up with a solution?&nbsp; &nbsp;I'm certain anyone with a 1098 has encountered this too?&nbsp; I'm considering using cap plugs and duct taping the caps to make a secondary seal to keep media out of the breather.&nbsp;&nbsp;</div><div dir="auto">Working on cleaning and preparing all the ancillary bits for the Midgets 1275.&nbsp;&nbsp;</div><div dir="auto">Presently up to my ears in metal filings porting a head.&nbsp; Looking forward to the post carbide rotary file part right now!</div><div dir="auto">Thank EVERYONE!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_359023322606712--

--===============3862865171902515110==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3862865171902515110==--